Page MenuHomePhabricator

Backport nutcracker 0.4.1 to jessie
Closed, ResolvedPublic

Description

We're using nutcracker 0.4.1 on trusty, we need to do the same on jessie (which still has 0.4.0)

Event Timeline

Joe removed Joe as the assignee of this task.Apr 7 2016, 10:46 AM
Joe created this task.
Joe claimed this task.May 18 2016, 4:49 PM

My plan is to use our trusty package and just add a service unit.

Change 289603 had a related patch set uploaded (by Giuseppe Lavagetto):
Add systemd support for the jessie build

https://gerrit.wikimedia.org/r/289603

elukey added a subscriber: elukey.May 19 2016, 9:05 AM
Joe added a comment.May 19 2016, 9:11 AM

The package is ready and works reasonably, I will wait before merging the patch for a final style check but lintian is green and I smoke-tested the package so we can call this a success for now, I guess.

Joe closed this task as Resolved.May 19 2016, 9:11 AM